Could not load file or assembly 'Newtonsoft.Json, Version=12.0.0.0, Culture=neutral
Question

This other question does not answer my error because it just offers a workaround and I don't have access to Service Center. 

This is really frustrating and I have tried using version 10.0.1, 11.0.1, 12.0.1, and 13.0.1 (the only ones found in Nuget) and still have the same error. I am deploying an extension using Integration Studio 11 and Visual Studio 2019. 

According to Integration Studio, before every publish, my Newtonsoft library gets overridden. 

Hello @Danay Smith,

Have you already checked this post out?

Regards,

AJ

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.